/*
 Theme Name:   Three Red Ponies Shop
 Theme URI:    https://threeredponies.com.au
 Description:  Three Red Ponies Shop Website
 Author:       Three Red Ponies
 Author URI:   https://threeredponies.com.au
 Template:     generatepress
 Version:      23.0
*/

/* Variations */

table.variations th, table.variations td {
  padding:2px 0;
}
.cfvsw-swatches-blur-disable::before, .cfvsw-swatches-blur::before {
  opacity:0.6;
}
.cfvsw-image-option {
  min-width: 100px!important;
  min-height: 100px!important;
}
.cfvsw-selected-swatch {
  border:1px solid var(--accent)!important;
  background:var(--accent);
  color:var(--base-3);
  transition:none;
}
.button.reset_variations {
  padding: 4px 8px!important;
  line-height:1.2!important;
  margin-top:8px!important;
}
.button, button, .input.button, input#submit {
  border:1px solid var(--accent)!important;
  border-radius:4px!important;
}
.small-text {
  font-size:14px;
  margin-bottom:8px;
}


button.slick-arrow {
  border:0 none!important;
}

img {
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* Internet Explorer/Edge */
    user-select: none;         /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}